# logentries_msg – Send a message to logentries

New in version 2.5.

- Synopsis

- Requirements

- Parameters

- Examples

- Status

## Synopsis

- Send a message to logentries

## Requirements

The below requirements are needed on the host that executes this module.

- python >= 2.6

## Parameters

Parameter | Choices/Defaults | Comments
--- | --- | ---
api - | Default: "data.logentries.com" | API endpoint
msg - / required |  | The message body.
port - | Default: 80 | API endpoint port
token - / required |  | Log token.

## Examples

    - logentries_msg:
        token=00000000-0000-0000-0000-000000000000
        msg="{{ ansible_hostname }}"

## Status

- This module is not guaranteed to have a backwards compatible interface. [preview]

- This module is maintained by the Ansible Community. [community]

### Authors

- Jimmy Tang (@jcftang) <jimmy_tang@rapid7.com>

Hint

If you notice any issues in this documentation, you can edit this document to improve it.